mnemosyne

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
  • Package dependencies were not resolved yet
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

failed
2020-06-05 08:19:58
python3-setuptools
46.4.0-1.fc33
46.4.0-4.fc33
1
python3-qt5
5.14.2-2.fc33
5.14.2-3.fc33
1
python3-devel
3.8.3-1.fc33
3.9.0~b1-4.fc33
1
python3-cherrypy
18.4.0-2.fc32
18.4.0-4.fc33
1
python3-nose
1.3.7-30.fc32
1.3.7-31.fc33
1
python3-zc-lockfile
2.0-3.fc32
2.0-4.fc33
2
python3-libs
3.8.3-1.fc33
3.9.0~b1-4.fc33
2
python3-portend
2.6-1.fc32
2.6-3.fc33
2
python3-rpm-generators
11-6.fc33
11-7.fc33
2
python3-cheroot
8.2.1-2.fc32
8.2.1-3.fc33
2
python3-more-itertools
7.2.0-4.fc32
7.2.0-5.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
python3-qt5-base
5.14.2-2.fc33
5.14.2-3.fc33
2
python3-rpm-macros
3.8-8.fc33
3.9-2.fc33
2
python-rpm-macros
3.8-8.fc33
3.9-2.fc33
2
python3
3.8.3-1.fc33
3.9.0~b1-4.fc33
2
libselinux
3.0-4.fc33
3.0-5.fc33
3
python3-six
1.14.0-2.fc32
1.15.0-1.fc33
3
dbus-libs
1:1.12.16-5.fc33
1:1.12.18-1.fc33
3
python-qt5-rpm-macros
5.14.2-2.fc33
5.14.2-3.fc33
3
libmount
2.35.2-1.fc33
2.35.2-2.fc33
3
python3-trustme
0.6.0-1.fc33
0.6.0-2.fc33
3
systemd-libs
245.5-2.fc33
245.6-2.fc33
3
python3-dbus
1.2.16-1.fc33
1.2.16-2.fc33
3
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.2.fc33.1
3
python-srpm-macros
3.8-8.fc33
3.9-2.fc33
3
openssl-libs
1:1.1.1g-7.fc33
1:1.1.1g-8.fc33
3
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
3
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
3
python3-jaraco-functools
3.0.1-1.fc33
3.0.1-2.fc33
3
sqlite-libs
3.32.1-1.fc33
3.32.2-1.fc33
3
python3-pyqt5-sip
4.19.22-2.fc33
4.19.22-3.fc33
3
harfbuzz
2.6.6-2.fc33
2.6.7-1.fc33
3
pcre2-utf16
10.35-2.fc33
10.35-3.fc33
3
python3-pyOpenSSL
19.0.0-6.fc32
19.0.0-7.fc33
3
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
3
python3-tempora
1.14.1-6.fc32
1.14.1-7.fc33
3
python3-cryptography
2.9-1.fc33
2.9-3.fc33
4
perl-interpreter
4:5.30.2-453.fc33
4:5.30.3-454.fc33
4
perl-File-Basename
2.85-453.fc33
2.85-454.fc33
4
popt
1.16-19.fc32
1.18~rc1-1.fc33
4
redhat-rpm-config
155-1.fc33
160-1.fc33
4
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
4
libacl
2.2.53-5.fc32
2.2.53-6.fc33
4
gnutls
3.6.13-4.fc33
3.6.14-1.fc33
4
python3-toml
0.10.0-7.fc32
0.10.0-8.fc33
4
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.2.fc33.1
4
python3-pytz
2020.1-1.fc33
2020.1-2.fc33
4
nss
3.52.0-2.fc33
3.53.0-1.fc33
4
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
4
perl-File-Copy
2.34-453.fc33
2.34-454.fc33
4
sord
0.16.4-4.fc33
0.16.4-5.fc33
4
perl-File-Find
1.36-453.fc33
1.36-454.fc33
4
crypto-policies
20200527-2.gitb234a47....
20200527-4.gitb234a47....
4
python3-idna
2.9-1.fc33
2.9-2.fc33
4
libevdev
1.9.0-1.fc33
1.9.0-2.fc33
4
lilv
0.24.6-2.fc32
0.24.6-3.fc33
4
librsvg2
2.48.4-1.fc33
2.48.7-1.fc33
4
perl-base
2.27-453.fc33
2.27-454.fc33
4
xkeyboard-config
2.29-1.fc32
2.30-1.fc33
4
perl-libs
4:5.30.2-453.fc33
4:5.30.3-454.fc33
4
python3-jaraco
8.1.0-1.fc33
8.1.0-2.fc33
4
lcms2
2.9-7.fc32
2.10-1.fc33
4
nss-util
3.52.0-2.fc33
3.53.0-1.fc33
4
pcre2
10.35-2.fc33
10.35-3.fc33
4
pcre2-syntax
10.35-2.fc33
10.35-3.fc33
4
python3-ply
3.11-7.fc32
3.11-8.fc33
B
perl-DynaLoader
1.45-453.fc33
1.45-454.fc33
B
perl-SelfLoader
1.25-453.fc33
1.25-454.fc33
B
perl-Symbol
1.08-453.fc33
1.08-454.fc33
B
python3-pycparser
2.19-2.fc32
2.19-3.fc33
B
file-libs
5.38-5.fc33
5.38-6.fc33
B
perl-I18N-Langinfo
0.18-453.fc33
0.18-454.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.2.fc33.1
B
perl-lib
0.65-453.fc33
0.65-454.fc33
B
perl-DirHandle
1.05-453.fc33
1.05-454.fc33
B
perl-meta-notation
5.30.2-453.fc33
5.30.3-454.fc33
B
fedora-repos-rawhide
33-0.5
33-0.6
B
perl-IO
1.40-453.fc33
1.40-454.fc33
B
perl-AutoLoader
5.74-453.fc33
5.74-454.fc33
B
perl-IPC-Open3
1.20-453.fc33
1.20-454.fc33
B
cryptsetup-libs
2.3.2-1.fc33
2.3.3-1.fc33
B
nss-softokn
3.52.0-2.fc33
3.53.0-1.fc33
B
perl-sigtrap
1.09-453.fc33
1.09-454.fc33
B
perl-if
0.60.800-453.fc33
0.60.800-454.fc33
B
glib-networking
2.64.2-1.fc33
2.64.3-1.fc33
B
acl
2.2.53-5.fc32
2.2.53-6.fc33
B
perl-overloading
0.02-453.fc33
0.02-454.fc33
B
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
B
perl-SelectSaver
1.02-453.fc33
1.02-454.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.2.fc33.1
B
perl-subs
1.03-453.fc33
1.03-454.fc33
B
python3-cffi
1.14.0-1.fc32
1.14.0-2.fc33
B
perl-I18N-LangTags
0.43-453.fc33
0.43-454.fc33
B
perl-Module-CoreList
1:5.20200428-1.fc33
1:5.20200602-1.fc33
B
perl-Unicode-UCD
0.72-453.fc33
0.72-454.fc33
B
perl-Sys-Hostname
1.22-453.fc33
1.22-454.fc33
B
perl-Fcntl
1.13-453.fc33
1.13-454.fc33
B
nss-softokn-freebl
3.52.0-2.fc33
3.53.0-1.fc33
B
perl-FileHandle
2.03-453.fc33
2.03-454.fc33
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
perl-deprecate
0.04-453.fc33
0.04-454.fc33
B
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
B
dbus
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
perl-overload
1.30-453.fc33
1.30-454.fc33
B
perl-B
1.76-453.fc33
1.76-454.fc33
B
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
B
perl-Locale-Maketext-Simple
1:0.21-453.fc33
1:0.21-454.fc33
B
perl-Errno
1.30-453.fc33
1.30-454.fc33
B
perl-File-Compare
1.100.600-453.fc33
1.100.600-454.fc33
B
perl-POSIX
1.88-453.fc33
1.88-454.fc33
B
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
libproxy
0.4.15-18.fc33
0.4.15-19.fc33
B
perl-Getopt-Std
1.12-453.fc33
1.12-454.fc33
B
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
B
device-mapper
1.02.171-1.fc33
1.02.171-2.fc33
B
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
B
systemd
245.5-2.fc33
245.6-2.fc33
B
systemd-pam
245.5-2.fc33
245.6-2.fc33
B
perl-Tie
4.6-453.fc33
4.6-454.fc33
B
perl-locale
1.09-453.fc33
1.09-454.fc33
B
file
5.38-5.fc33
5.38-6.fc33
B
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
B
dbus-common
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
B
perl-Hash-Util-FieldHash
1.20-453.fc33
1.20-454.fc33
B
perl-Math-Complex
1.59-453.fc33
1.59-454.fc33
B
perl-vars
1.05-453.fc33
1.05-454.fc33
B
perl-Class-Struct
0.65-453.fc33
0.65-454.fc33
B
device-mapper-libs
1.02.171-1.fc33
1.02.171-2.fc33
B
fedora-repos
33-0.5
33-0.6
B
fedora-gpg-keys
33-0.5
33-0.6
B
perl-Pod-Html
1.24-453.fc33
1.24-454.fc33
B
perl-open
1.11-453.fc33
1.11-454.fc33
B
perl-Safe
2.40-453.fc33
2.40-454.fc33
B
perl-Opcode
1.43-453.fc33
1.43-454.fc33
B
nss-sysinit
3.52.0-2.fc33
3.53.0-1.fc33
B
perl-macros
4:5.30.2-453.fc33
4:5.30.3-454.fc33
B
perl-File-stat
1.08-453.fc33
1.08-454.fc33
B
systemd-rpm-macros
245.5-2.fc33
245.6-2.fc33
B
hwdata
0.335-1.fc33
0.336-1.fc33
B
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
B
perl-mro
1.22-453.fc33
1.22-454.fc33
B
2020-06-05 06:43:23
Package dependencies resolved successfuly
2020-06-03 09:59:19
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.8dist(setuptools) needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python3.8dist(more-itertools) needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python3.8dist(zc.lockfile) needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python(abi) = 3.8 needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python3.8dist(cheroot) >= 8.2.1 needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python3.8dist(portend) >= 2.1.1 needed by python3-cherrypy-18.4.0-2.fc32.noarch
2020-06-01 12:20:30
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.8dist(setuptools) needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python3.8dist(more-itertools) needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python3.8dist(zc.lockfile) needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python(abi) = 3.8 needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python3.8dist(portend) >= 2.1.1 needed by python3-cherrypy-18.4.0-2.fc32.noarch
2020-05-30 07:55:01
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.8dist(setuptools) needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python3.8dist(more-itertools) needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python3.8dist(zc.lockfile) needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python(abi) = 3.8 needed by python3-cherrypy-18.4.0-2.fc32.noarch
2020-05-29 13:15:20
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.8dist(setuptools) needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python3.8dist(more-itertools) needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python3.8dist(zc.lockfile) needed by python3-cherrypy-18.4.0-2.fc32.noarch
2020-05-29 12:33:49
Package resolution failed
  • Problem: package python3-pyqt5-sip-4.19.22-2.fc33.x86_64 requires python(abi) = 3.8, but none of the providers can be installed
    - package python3-qt5-base-5.14.2-3.fc33.x86_64 requires python3-pyqt5-sip-api(12) >= 12.7, but none of the providers can be installed
    - cannot install both python3-3.9.0~b1-3.fc33.x86_64 and python3-3.8.3-1.fc33.x86_64
    - package python3-qt5-5.14.2-3.fc33.x86_64 requires python3-qt5-base(x86-64) = 5.14.2-3.fc33, but none of the providers can be installed
    - package python3-nose-1.3.7-31.fc33.noarch requires python(abi) = 3.9, but none of the providers can be installed
    - conflicting requests
  • Problem: conflicting requests
    - nothing provides python3.8dist(setuptools) needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python3.8dist(more-itertools) needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python3.8dist(zc.lockfile) needed by python3-cherrypy-18.4.0-2.fc32.noarch
2020-05-29 12:12:38
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-qt5-5.14.2-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python3.8dist(setuptools) needed by python3-cherrypy-18.4.0-2.fc32.noarch
    - nothing provides python3.8dist(more-itertools) needed by python3-cherrypy-18.4.0-2.fc32.noarch
  • Problem: package rpm-build-4.15.90-0.git14971.12.fc33.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-11-7.fc33.noarch requires python3-setuptools, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-nose-1.3.7-31.fc33.noarch
Previous history